.br-6{
  border-radius: 6px;
}
.casinos-list-layout-15{
  margin-top: 30px;
}

.casino.layout-15 .casino-tc{
  line-height: 1.2;
}
.casino.layout-15{
  height: calc(100% - 30px);
  box-shadow: 0 3px 24px rgb(0 0 0 / 4%);
}
.casino.layout-15:hover{
  box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}
.casino.layout-15 .casino-logo-wrapper{
  width: 135px;
  height: 135px;
  margin: 0 0 0 15px;
}
.casino.layout-15 .casino-logo-wrapper img{
    object-fit: contain;
    max-width: 130px;
  }

.casino.layout-15 .casino-logo-wrapper .casino-rating-count{
  bottom: -5px;
  background-color: #ffa700;
  right: 50%;
  transform: translateX(50%);
  display: inline-flex;
}
.casino.layout-15 .casino-logo-wrapper .casino-rating-count svg{
  fill: #fff;
  margin-left: 3px;
  width: 13px;
}
.casino.layout-15 .casino-name{
  color: #656565;
}
.casino.layout-15 .name-excerpt a:hover{
  color: var(--color-secondary-hover);
}
.casino.layout-15 .mega-offer b,
.casino.layout-15 .mega-offer strong{
    color: var(--color-primary);
    font-weight: 800;
    font-size: 24px;
    line-height: 1.3;
}
.casino.layout-15 .mega-offer p{
  margin: 0 ;
}
.casino.layout-15 .casino-payments div{
  width: 50px;
  height: auto;
  margin: 0 3px;
}
.casino.layout-15 .buttons .play-now-button{
  height: 60px;
  border-radius: 6px;
  font-size: 22px;
}

@media( max-width: 420px ){
  .casino.layout-15 .casino-logo-wrapper{
    margin: 0;
    width: 100%;
  }
  .casino.layout-15{
    margin-top: 10px;
  }
  .casino.layout-15 .casino-header-wrap{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0 0 15px;
  }
  .casino.layout-15 .name-excerpt{
    margin: 20px 0 0;
  }
 
}
@media (max-width: 375px){
  .casino.layout-15 {
    margin-top: 20px;
    height: calc(100% - 20px);
  }
}